body{margin:0;padding:0;font-family:verdana, arial, tahoma;font-size:12px;line-height:170%;}
h1, h2{font-family: 'Oswald', Arial, Verdana;text-align:center;text-transform:uppercase;font-weight:normal;word-spacing:5px;color:#cb855f;}
h1{font-size:40px;}
h2{font-size:30px;line-height:150%;}
p{text-align:justify;}
a img {border:none}
a{color:#cb855f;text-decoration:none;}
a:hover{color:#3e3e3e;}
a:visited{#999;}
#wrapper{width:1200px;height:auto;min-height:800px;margin:0 auto;position:relative;}
#header{position:relative;width:100%;min-width:800px;height:175px;}
#headerMid{width:1200px;height:230px;margin: 0 auto;position:relative;background: url(images/headerBg.jpg) no-repeat 345px 0px;}

#banner{width:1200px;height:483px;position:relative;background:url(images/bannerBg.png);top:105px;margin-bottom:160px;border:1px solid #ccc;}
.watchDetails{position:absolute;display:none;}
#cheapWatch{left:84px;top:39px;}
#mensWatch{left:494px;top:39px;}
#ladiesWatch{right:32px;top:39px;}
#sportWatch{left:251px;top:235px;}
#premiumWatch{right:264px;top:232px;}
#bannerTitle{margin-top:-114px;}

#search{height:200px;position:relative;}
#bannerImg{position:absolute;left:228px;top:-10px;}
#content{width:1200px;height:auto;}
#content h2{text-align:left;}
#blog{width:1080px;height:auto;min-height:250px;}
#footer{width:100%;height:80px;}
#fLinks{margin:0 auto;width:500px;height:80px;}
#fLinks p{text-align:center;color:#3e3e3e;}
#logoImg{position:absolute;left:-33px;bottom:75px;border-right:0px solid #ccc;padding:10px 30px 5px 30px;}
#presentsImg{position:absolute;left:15px;top:160px;z-index:5;}
#contactImg{position:absolute;right:20px;top:10px;}
#tagImg{position:absolute;left:330px;top:60px;}

#skipImg{position:absolute;top:18px;left:15px;}
#sform{position:absolute;top:78px;right:25px;}
#q{width:300px;height:26px;margin-left:10px;font-size:15px;padding-left:8px;color:#999;border:1px solid #ccc;}
#searchButton{position:relative;top:9px;right:0px;}